Winamp 3 for Linux Alpha 1

4.2 out of 5 stars 4.2 (19 votes)

BETA ()

Linux / Freeware / 197,232 downloads

Nullsoft Winamp is a fast, flexible, high-fidelity music player. Winamp supports MP3, CD, Audiosoft, Audio Explosion, MOD, WAV and other audio formats, custom appearances called skins, plus audio visualization and audio effect plug-ins. Version 3 includes many additional features including free-form skins, a new decoder, built-in cross fade, and an advanced Media Library.

  • Homepage

    Winamp 3

  • Latest Changes

    - First alpha release for Linux

Reviews of Winamp 3 for Linux

  1. 4 out of 5 stars
    trents

    Reviewing Alpha 1 (Nov 25, 2010)

    HI,
    I already used this player since it is first release and until the last version ever released.

  2. 5 out of 5 stars
    DSBShadow71

    Reviewing Alpha 1 (Dec 1, 2007)

    Just in case the following is a little how to for people that run into problems:
    Installing Winamp 3 for Linux Alpha 1 on Fedora

    1.So you have decided to download the RPM and install it on your Fedora system. Good for you, you have done the first step.
    2.You will then need to install the rpm from that directory or by typing the full path to it as root or by using su command on a terminal console and typing this:
    # rpm -i /home/username/Downloads/Winamp-0.a1-1.i386.rpm
    Oh no I got a error: Missing Dependency: XFree86-libs Error
    No worries, do this steps first and then run the above mentioned command.
    Well, go to the following site: (http://rpm2html.osmirror...ironment_Libraries.html) and download the following libraries:
    1.XFree86-libs-data-4.3.0-55 Common architecture independent data required by XFree86-libs linux/i386
    2.XFree86-libs-4.3.0-55 Shared libraries needed by the X Window System linux/i386

    Now you will need to install these two in that same order ( 1 and then 2). Why? Well, because you might end up with the following error when you try to just install Xfree86-libs-4.3.0-55.
    #rpm -i /home/doug/Downloads/XFree86-libs-4.3.0-55.i386.rpm
    error: Failed dependencies:
    XFree86-libs-data = 4.3.0-55 is needed by Xfree86-libs-4.3.0-55.i386
    3. In conclusion, the sequence of commands should be the following:
    # rpm -i /home/username/Downloads/XFree86-libs-data-4.3.0-55.i386.rpm
    # rpm -i /home/username/Downloads/XFree86-libs-4.3.0-55.i386.rpm
    # rpm -i /home/username/Downloads/Winamp-0.a1-1.i386.rpm
    4.You will then either create a link or just type the following on a terminal:
    # /usr/local/bin/Winamp
    5.And you have Winamp on your penguin box. Nice!!!

  3. 3 out of 5 stars
    redraiment

    Reviewing Alpha 1 (Oct 27, 2007)

    My system is fedora6.0,Why I can't install it?
    The error message is:

    Missing Dependency: XFree86-libs is needed by package Winamp

    What can I do?

  4. 5 out of 5 stars
    taylor2k

    Reviewing Alpha 1 (Oct 10, 2006)

    Winamp : excellent media player

    and for previous reviewers xmms is not a winamp rip off .. its the same developers .. before they became nullsoft they made xmms .. dont belive me? try winamp skins on xmms (assuming you know how)

  5. 4 out of 5 stars
    Birger_nord

    Reviewing Alpha 1 (Sep 30, 2006)

    WinAMP is really the best media player for music ever.. XMMS is just a pure rip-off..

Discuss Winamp 3 for Linux